add contributor of IVY-1632 to contributors list
[ant-ivy.git] / META-INF /
2019-05-31  Jaikiran PaiUse https instead of http
2017-10-22  Gintas GrigelionisCorrect imports, add automatic module name for JPMS
2017-07-02  Nicolas LalevéeThis closes #50
2017-07-01  Nicolas Lalevéefix the OSGi Java 7 requirement
2017-06-15  Jaikiran PaiMerge latest master changes
2017-05-29  Jan MatèrneMerge branch 'PR-35'
2017-05-29  Jaikiran PaiUse Java 7 as the minimum required Java version
2014-01-04  Nicolas LaleveeAdd support for "packed" artifacts: .pack.gz bundles...
2013-12-14  Nicolas LaleveeDeclare the required Java version: Java 5
2013-10-03  Nicolas LaleveeIVY-1441: In IvyDE, Ivy fails to parse ivy-settings...
2013-09-01  Nicolas LaleveeUpdate the version in the manifest for easier developem...
2012-06-18  Nicolas LaleveeAdd missing exported package
2010-11-03  Nicolas LaleveeIVY-334:
2009-10-04  Scokart GillesWe are not in the incubator anymore
2008-07-26  Nicolas LaleveeAdd some new packages to be exported out of the OSGi...
2008-03-31  Nicolas LaleveeIVY-785 : Classpath issues with vfs ftp while being...
2008-02-29  Xavier HaninIMPROVEMENT: Make Ivy standalone runnable with no requi...
2007-12-19  Xavier Hanin- make Ivy a PDE project in eclipse to benefit from...